> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-android-client-guide/v19/tips-and-tricks/how-to-launch-a-published-application.md).

# How to Launch a Published Application

The basic way to launch a published application is as follows:

1. Open Parallels Client on your Android device.
2. Connect to Parallels RAS. Once the connection is established, you'll see a list of available applications.
3. Tap the application you need and it will open.

However, there are a few other ways to launch a published application:

## **Using Desktop Shortcuts**

You can use desktop shortcuts to launch published applications. You can create such shortcuts manually or your administrator can make the published apps create desktop shortcuts automatically. It's an easy way to launch apps because when you tap such a shortcut, Parallels Client starts automatically, connects to Parallels RAS and the application opens.

## **Ask Your Administrator to Configure an App to Start Automatically**

If you work with some application most of your time, you can ask your administrator to configure it to open automatically. Once ready, just launch Parallels Client and connect to Parallels RAS - the application will open by itself.

## **Ask Your Administrator to Configure Parallels Client to Start and Open Some App Automatically**

If you use your Android device mainly to work with remote desktops or applications, you can ask your administrator to configure Parallels Client to start and open some app automatically once the Android device boots up.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-android-client-guide/v19/tips-and-tricks/how-to-launch-a-published-application.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
